Subject: [NEXTEL-1] Colorado's No-Call List Includes Cellular

From: [email-masked]
Date: Mon, 02 Jun 2003 14:52:30 -0400

Colorado's No-Call List Includes Cellular
Cell phone users in Colorado are about to experience one of the state's most
popular protection programs. The "No-Call List," which previously excluded cell
phone numbers, was launched last year and will expand to include cellular phone
numbers. The list is updated each quarter and those that participate in the
program by June 30 will be on the list that will be in place by July 31. The
program primarily targets unwanted telemarketers. Additionally, a federal no-call
program is expected to be in effect in the near future. (Source: Rocky Mountain
News)